
	@import url(http://fonts.googleapis.com/css?family=Open+Sans);@import url(http://fonts.googleapis.com/css?family=Bree+Serif);@import url(http://fonts.googleapis.com/css?family=Bree+Serif);@import url(http://fonts.googleapis.com/css?family=Bree+Serif);@import url(http://fonts.googleapis.com/css?family=Bree+Serif);@import url(http://fonts.googleapis.com/css?family=Bree+Serif);@import url(http://fonts.googleapis.com/css?family=Bree+Serif);	
	

:root {
	--color-principal: #2a3e68;
	--color-secundario: #71b3e3;

	--font-family: 'Open Sans', Tahoma,Geneva, sans-serif;
	
	--ancho-boxed: 1200px;

}

html, body, body.page, .wf-container > * {
	background-color: #f2f2f2;
	font-family: var(--font-family) !important;
	font-weight: 400 !important;
	font-style: normal;
	font-size: 16px !important;
	line-height: 20px !important;
	letter-spacing: 0 !important;
    word-spacing: normal;
    color: #333333 !important;
}

#page {
    max-width: var(--ancho-boxed);
}

header {
    background-color: #ffffff;
}

.page_title {
    background-color: #2a3e68;
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer {
    background-color: #2a3e68;
    color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.page_content{

	background-color: #ffffff;
	
}

h1{
	font-family: 'Bree Serif', Tahoma,Geneva, sans-serif !important;
	font-weight: 400 !important;
	font-size: 30px !important;
	line-height: 40px !important;
	letter-spacing: 0 !important;
    color: #ffffff !important;
}


.gform_wrapper .percentbar_blue {
    background-color:  var(--color-secundario) !important;
}
input.button {
    border: 2px solid var(--color-secundario);
    padding: 10px 20px;
    text-transform: uppercase;
    color: #fff;
    background-color: var(--color-secundario);
    cursor: pointer;
}
.gform_save_link {
    border: 2px solid var(--color-secundario);
    padding: 10px 20px;
    color: var(--color-secundario);
    background-color: #fff;
    cursor: pointer;
  text-decoration: none;
}

.gform_wrapper .gf_progressbar {
    width:100% !important;
}
.texto_permisos {
    font-size: 12px;
    line-height: 16px !important;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    vertical-align: bottom !important;
    display: block !important;
  	max-width: 100%;
    padding-right: 10px;
}

.gform_wrapper ul.gfield_checkbox li label {
    display: inline-block !important;
}